#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: bencode
version: 0.6.0.0
id: bencode-0.6.0.0-Ai4SOBPlUkuENaKHILKtKS
key: bencode-0.6.0.0-Ai4SOBPlUkuENaKHILKtKS
license: BSD3
copyright: (c) 2005-2009, David Himmelstrup,
           2006 Lemmih <lemmih@gmail.com>,
           2005 Jesper Louis Andersen <jlouis@mongers.org>
maintainer: Christopher Reichert <creichert07@gmail.com>
synopsis: Parser and printer for bencoded data.
description:
    Parser and printer for bencoded data.
    .
    Bencode (pronounced like B encode) is the encoding used by the
    peer-to-peer file sharing system BitTorrent for storing and
    transmitting loosely structured data.
category: Text
author: Lemmih (lemmih@gmail.com), Jesper Louis Andersen
exposed: True
indefinite: False
exposed-modules:
    Data.BEncode Data.BEncode.Lexer Data.BEncode.Parser
abi: 162e09a164b8f2bb45997e2f79c14246
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/bencode-0.6.0.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/bencode-0.6.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/bencode-0.6.0.0
hs-libraries: HSbencode-0.6.0.0-Ai4SOBPlUkuENaKHILKtKS
depends:
    base-4.10.0.0 parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    bytestring-0.10.8.2 containers-0.5.10.2 binary-0.8.5.1
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
haddock-interfaces: /usr/share/doc/haskell-bencode/html/bencode.haddock
haddock-html: /usr/share/doc/haskell-bencode/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

